using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace WindowsApplication1
{
    public partial class fm_food : Form
    {
        public fm_food()
        {
            InitializeComponent();
        }

        private void fm_food_Load(object sender, EventArgs e)
        {
            // TODO: This line of code loads data into the 'fastfoodDataSet20.tbl_foods' table. You can move, or remove it, as needed.
            this.tbl_foodsTableAdapter.Fill(this.fastfoodDataSet20.tbl_foods);
            
            

        }

        private void toolStripButton1_Click(object sender, EventArgs e)
        {
            
                
        }

        private void dataGridView1_CellContentClick(object sender, DataGridViewCellEventArgs e)
        {

        }

        private void toolStripButton1_Click_1(object sender, EventArgs e)
        {
            tbl_foodsTableAdapter.Update(fastfoodDataSet20);
        }
    }
}